# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = scribus
pkgbase = scribus
xdata = pkgtype=pkg
pkgver = 1.6.5-7.0
pkgdesc = Desktop publishing software
url = https://www.scribus.net/
builddate = 1776233023
packager = Andreas Baumann <mail@andreasbaumann.cc>
size = 138658133
arch = i686
license = GPL-2.0-or-later
depend = cairo
depend = fontconfig
depend = freetype2
depend = harfbuzz-icu
depend = hunspell
depend = icu
depend = libicuuc.so=78-32
depend = lcms2
depend = libcdr
depend = libcups
depend = libfreehand
depend = libjpeg-turbo
depend = libjpeg.so=8-32
depend = libmspub
depend = libpagemaker
depend = libpng
depend = libqxp
depend = librevenge
depend = libtiff
depend = libvisio
depend = libxml2
depend = libzmf
depend = openscenegraph
depend = openssl
depend = podofo
depend = poppler
depend = python3
depend = qt5-base
depend = zlib
optdepend = gdal: enable gdal plugin
optdepend = hyphen-lang: hyphenation patterns for desired languages
optdepend = tk: scripts based on tkinter
makedepend = cmake
makedepend = mesa
makedepend = qt5-tools
